<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gestion des produits</title>
    <link href="./css/dispoproduits.css" rel="stylesheet">
    <link rel="apple-touch-icon" sizes="180x180" href="favicon_io/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="favicon_io/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="favicon_io/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link href="https://fonts.googleapis.com/css2?family=Amatic+SC:wght@700&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <div id="btnHeader">
            <div class="btn">
                <a href="gestion.html">Gesion du contenu</a>
            </div>
            <div class="btn">
                <a href="reserv.html">Gestion des reservations</a>
            </div>
        </div>
        <h1>Gestion des produits</h1>
    </header>
    <article>
        <div class="containerHamburger">
            <h2>DOUBLE BACON LOVER 9€</h2>
            <div class="photoHamburger" id="photoHamburger4"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerKo"></div>
                <div class="textDispoHamburger">
                    <p>indisponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>BACON LOVER 7€</h2>
            <div class="photoHamburger" id="photoHamburger5"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>LONG CHILI CHEESE 9€</h2>
            <div class="photoHamburger" id="photoHamburger6"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>MASTER DOUBLE CANTAL 9€</h2>
            <div class="photoHamburger" id="photoHamburger7"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>MASTER CANTAL 7€</h2>
            <div class="photoHamburger" id="photoHamburger8"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>DOUBLE STEAKHOUSE 9€</h2>
            <div class="photoHamburger" id="photoHamburger9"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>STEAKHOUSE 7€</h2>
            <div class="photoHamburger" id="photoHamburger10"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>CHICKEN LOUISIANE 9€</h2>
            <div class="photoHamburger" id="photoHamburger11"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>WHOPPER 7€</h2>
            <div class="photoHamburger" id="photoHamburger12"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>COCA-COLA® (40CL) 3€</h2>
            <div class="photoHamburger" id="photoHamburger13"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>COCA-COLA SANS SUCRES® (25CL) 2€</h2>
            <div class="photoHamburger" id="photoHamburger14"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>LIPTON® ICE TEA PÊCHE (25CL) 2€</h2>
            <div class="photoHamburger" id="photoHamburger15"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>MINUTE MAID ORANGE 33 CL 3€</h2>
            <div class="photoHamburger" id="photoHamburger16"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>SAN PELLEGRINO®(50CL) 3€</h2>
            <div class="photoHamburger" id="photoHamburger17"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>SPRITE® SANS SUCRES (25CL) 3€</h2>
            <div class="photoHamburger" id="photoHamburger18"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerKo"></div>
                <div class="textDispoHamburger">
                    <p>indisponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>VITTEL® (33CL) 3€</h2>
            <div class="photoHamburger" id="photoHamburger19"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>TRIO DE BEIGNETS 3€</h2>
            <div class="photoHamburger" id="photoHamburger20"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>MUFFIN CHOCOLAT NOISETTE 3€</h2>
            <div class="photoHamburger" id="photoHamburger21"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>COOKIE DUO CHOCOLAT 2€</h2>
            <div class="photoHamburger" id="photoHamburger22"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>KING GOURMAND 3€</h2>
            <div class="photoHamburger" id="photoHamburger23"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>KING SUNDAE FRAMBOISE 3€</h2>
            <div class="photoHamburger" id="photoHamburger24"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
        <div class="containerHamburger">
            <h2>KING SUNDAE CHOCOLAT 3€</h2>
            <div class="photoHamburger" id="photoHamburger25"></div>
            <div class="dispoHamburger">
                <div class="roundDispoHamburger" id="roundDispoHamburgerOk"></div>
                <div class="textDispoHamburger">
                    <p>disponible</p>
                </div>
                <div class="roundDispoHamburger" id="roundModifierHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>modifier</p>
                    </div>
                <div class="roundDispoHamburger" id="roundSupprimerHamburger"></div>
                    <div class="textDispoHamburger">
                        <p>supprimer</p>
                    </div>
            </div>
        </div>
    </article>
    <footer>
        <div class="btn">
            <a href="">Ajouter un produit</a>
        </div>
        <div class="btn">
            <a href="">Valider</a>
        </div>
    </footer>
</body>
</html>